{
    "workbench.colorCustomizations": {
        "activityBar.activeBackground": "#90f7e4",
        "activityBar.activeBorder": "#db6af4",
        "activityBar.background": "#90f7e4",
        "activityBar.foreground": "#15202b",
        "activityBar.inactiveForeground": "#15202b99",
        "activityBarBadge.background": "#db6af4",
        "activityBarBadge.foreground": "#15202b",
        "statusBar.background": "#61f3d8",
        "statusBar.foreground": "#15202b",
        "statusBarItem.hoverBackground": "#32efcc",
        "titleBar.activeBackground": "#61f3d8",
        "titleBar.activeForeground": "#15202b",
        "titleBar.inactiveBackground": "#61f3d899",
        "titleBar.inactiveForeground": "#15202b99"
    },
    "peacock.color": "#61f3d8"
}